BaseTimer Class Reference

base for class RealTimer; class SysTimer; class UserTimer; More...

`#include <givtimer.h>`

Inheritance diagram for BaseTimer:
[legend]

## Detailed Description

base for class RealTimer; class SysTimer; class UserTimer;

Examples
  examples/Polynomial/highorder.C, and examples/Polynomial/trunc_arith.C.

The documentation for this class was generated from the following files:

- givtimer.h
- givtimer.C